Unify and manage your data

Remove Lookup Type Blocked Value

Learn how the API removes a blocked value for a specific lookup type.

The Remove lookup type blocked value API removes a value from the blocked values list for a specific lookup type. After removal, the system includes the value in Autopilot processing for that lookup type.

HTTP method and endpoint

Use the following HTTP method and endpoint path to submit the request:

DELETE /configuration/{tenantId}/autopilot/{lookupType}/blockedValues?value={value}

This endpoint removes the specified blocked value for the given lookup type within the tenant.

The following table describes the endpoint path parameters.

ParameterTypeRequiredDescription
tenantIdStringYesTenant identifier
lookupTypeStringYesLookup type name

Query parameters

The following table describes the query parameters.

ParameterTypeRequiredDescriptionAccepted values / Default
valueStringYesValue to unblock

Request headers

The following request headers must be included.

HeaderValueRequired
AuthorizationBearer {token}Bearer token used for authentication.

Request body

This operation does not require a request body.

Response body

The following table describes the fields returned in the response body.

FieldTypeDescription
statusStringIndicates the result of the operation.

Example response

The following example shows a successful response.

{
  "status": "success"
}